/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
.banner,
li,
nav ul {
    list-style-type: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
del {
    text-decoration: line-through;
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
    display: block;
    width: 900px;
    height: 0;
    border: 0;
    border-top: 2px solid #ddd;
    margin: 37px auto 38px;
    padding: 0;
}
input,
select {
    vertical-align: middle;
}

img {
    vertical-align: bottom;
}

/* clearfix */
.cf:after,
.cf:before {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

body,
html {
    width: 640px;
    height: auto;
    font-family: "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
    font-size: 24px;
    text-align: center;
    background: url("../../../assets/img/common/bg.gif");
}

#wrapper {
    width: 640px;
    height: auto;
    position: relative;
    overflow: hidden;
    background-color: rgba(255,255,255,0.4);
}

header {
    position: relative;
    width: 640px;
    height: 110px;
    background-color: #fff;
}

.headerIn {
    width: 750px;
}
.headerIn h1 {
    position: absolute;
    top: 0;
    left: 0;
}
.menuBtn {
    position: absolute;
    top: 0;
    right: 0;
}
/* */
nav {
    display: none;
    position: absolute;
    top: 110px;
    left: 0;
    width: 640px;
    height: auto;
    z-index: 999;
}
nav a,
nav img {
    vertical-align: top;
}
nav ul {
    width: 640px;
    height: auto;
}
nav ul li {
    float: left;
    width: 320px;
    /*height: 151px;*/
    vertical-align: top;
}
.final {
    height: 2px;
}
.secondSeason ul {
    margin-top: -16px;
}

/**/

article {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
.flexslider,
.mainImg {
    height: 686px;
}
.mainImg img {
    width: 100%;
    height: auto;
}
.main_btn {
    position: absolute;
    top: 11px;
    right: 11px;
}

.bannerarea {
    width: 640px;
    height: auto;
    margin-top: 20px;
}
.banner li {
    margin: 0 0 14px;
}

.movie {
    margin: 0 0 20px;
}

footer {
    margin-top: 37px;
    background-color: #fff;
    font-size: 11px;
    color: #595959;
    padding-bottom: 48px;
}

footer .sns {
    margin-left: -20px;
    padding: 82px 0 59px;
}

footer .sns .fb,
footer .sns p.twitter {
    margin-right: 21px;
    display: inline-block;
}
footer .sns .line {
    display: inline-block;
    width: 50px;
    height: 48px;
}
footer .sns .line img {
    display: block;
    margin-top: -8px;
    width: 50px;
    height: 48px;
}

footer .copy {
    line-height: 1.7;
    text-align: center;
    margin-top: 44px;
}
footer a {
    text-decoration: none;
    color: #595959;
}

footer .toTop {
    width: 70px;
    height: 70px;
    margin: 0 auto;
}

.fixed {
    position: fixed;
    top: -30px;
    left: 0;
    width: 100%;
    padding-bottom: 10px;
}